#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 cryptonite-conduit
version:              0.2.2
visibility:           public
id:                   cryptonite-conduit-0.2.2-BjwQ3gKx6Fp8zVI9MuwnD5
key:                  cryptonite-conduit-0.2.2-BjwQ3gKx6Fp8zVI9MuwnD5
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           vincent@snarc.org
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             https://github.com/haskell-crypto/cryptonite-conduit
synopsis:             cryptonite conduit
description:
    Conduit bridge for cryptonite

    For now only provide a conduit version for hash and hmac, but
    with contribution, this could provide cipher conduits too,
    and probably other things.

category:             Cryptography, Conduit
abi:                  bc0e631749a40fe445fd41a3862de3c8
exposed:              True
exposed-modules:
    Crypto.Cipher.ChaChaPoly1305.Conduit Crypto.Hash.Conduit
    Crypto.MAC.HMAC.Conduit Crypto.PubKey.ECIES.Conduit

import-dirs:          /usr/lib/ghc-8.10.1/site-local/cryptonite-conduit-0.2.2
library-dirs:         /usr/lib/ghc-8.10.1/site-local/cryptonite-conduit-0.2.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/cryptonite-conduit-0.2.2
hs-libraries:         HScryptonite-conduit-0.2.2-BjwQ3gKx6Fp8zVI9MuwnD5
depends:
    base-4.14.0.0 bytestring-0.10.10.0
    conduit-1.3.2-HMrVpwE3Sq06WgUfKqbr9n
    conduit-extra-1.3.5-EQdwIDsj8nu89vsWZK6ebK
    cryptonite-0.26-JIZdcaiOiQ0E7oAZnbqxMe exceptions-0.10.4
    memory-0.15.0-EuehB4FMe9b5ts9dSjTFQ5
    resourcet-1.2.4-D9lelWYYOwO39oUPVIVnqn transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-cryptonite-conduit/html/cryptonite-conduit.haddock

haddock-html:         /usr/share/doc/haskell-cryptonite-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

